#include <getopt.h>
#include <stdlib.h>
#include <vdr/interface.h>
#include <vdr/plugin.h>
#include "cProjektBearbeitenItem.h"


class cProjektBearbeiten  : public cOsdMenu {
 public:
  cProjektBearbeiten(char*);
  ~cProjektBearbeiten();
  virtual eOSState ProcessKey(eKeys Key);
  eOSState eintragLoeschen(cProjektBearbeitenItem*);
  void zeigeEintraege(void);
  void eintragRunter(cProjektBearbeitenItem*);
  void eintragHoch(cProjektBearbeitenItem*);
  
 private:
  void SetHelp();
  int tmp;
  int projekttyp;
  char * beschreibung;
};

